Subject: Ticket Assigned - need escalation - Price fluctuation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Nov 2021 12:46:02 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - Price fluctuation mira                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mira Bot:  Hi Mira ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526005520            10:12 PM, 08th Nov                   Mazen                   Hi Mira, ]Thank you for contacting us. This's Mazen  We would be happy to help you.           10:13 PM, 08th Nov                   Mazen                   Could you please share your order number so that I can assist you further?           10:13 PM, 08th Nov                     mira                    I just ordered, the total was 147 however when purchase was paid I was charged 174!           10:15 PM, 08th Nov                     mira                    Order number 9511763325           10:16 PM, 08th Nov                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           10:16 PM, 08th Nov                   Mazen                   Could you please share a photo of the receipt before the paymetn           10:17 PM, 08th Nov                   Mazen                   payment*           10:17 PM, 08th Nov                     mira                    Ok           10:19 PM, 08th Nov                   Mazen                   Are you still connected?           10:23 PM, 08th Nov                     mira                    ?           10:24 PM, 08th Nov                   Mazen                   Could you please share a photo of the receipt before the payment           10:27 PM, 08th Nov                     mira                    Add up the items amounts, the total is 147           10:28 PM, 08th Nov                   Mazen                   Yes           10:28 PM, 08th Nov                     mira                    Including VAT           10:28 PM, 08th Nov                     mira                    So why am I charger 174??           10:29 PM, 08th Nov                   Mazen                   could you provide me a screenshot when was the order by 147 so we can further assist you           10:29 PM, 08th Nov                     mira                    No           10:29 PM, 08th Nov                     mira                    You cannot access order number and see the total??           10:30 PM, 08th Nov                   Mazen                   as per the information we have the order value is 174           10:31 PM, 08th Nov                   Mazen                   Do  you have a photo when the price were 147?           10:32 PM, 08th Nov                     mira                    No I said!           10:32 PM, 08th Nov                     mira                    Use a calculator           10:32 PM, 08th Nov                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:33 PM, 08th Nov                   Mazen                   Do you have any other inquiries that we can help with?           10:33 PM, 08th Nov                     mira                             10:35 PM, 08th Nov                     mira                             10:36 PM, 08th Nov                     mira                    Add up the amount then add VAT, total is 147!           10:36 PM, 08th Nov                     mira                    This was the amount showing before I maid the payment           10:37 PM, 08th Nov                   Mazen                   We sincerely apologize for any inconvenience caused you.            10:37 PM, 08th Nov                   Mazen                   Oyur team will contact you ASAP and help you on solving this issue           10:38 PM, 08th Nov                   Mazen                   Our*           10:38 PM, 08th Nov                   Mazen                   Do you have any other inquiries that we can help with?           10:38 PM, 08th Nov                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:44 PM, 08th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3335451